/* No comment provided by engineer. */
"Could not find resource %@" = "Could not find resource %@";

/* No comment provided by engineer. */
"Failed to copy plugin into plugins folder" = "Failed to copy plugin into plugins folder";

/* No comment provided by engineer. */
"Failed to create plugins folder" = "Failed to create plugins folder";

/* No comment provided by engineer. */
"Make sure that a plugin with the same name doesn't already exist in the plugins folder." = "Make sure that a plugin with the same name doesn't already exist in the plugins folder.";

/* No comment provided by engineer. */
"Must select extension point" = "Must select extension point";

/* No comment provided by engineer. */
"Not implemented" = "Not implemented";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Open %@ Preference Pane" = "Open %@ Preference Pane";

/* No comment provided by engineer. */
"Plugin Config" = "Plugin Config";

/* No comment provided by engineer. */
"Plugin Configuration" = "Plugin Configuration";

/* No comment provided by engineer. */
"Something went wrong during the plugin install process. Please report this problem." = "Something went wrong during the plugin install process. Please report this problem.";

/* No comment provided by engineer. */
"The plugin has been installed" = "The plugin has been installed";

/* No comment provided by engineer. */
"This application must be restarted to load and activate the plugin." = "This application must be restarted to load and activate the plugin.";

/* No comment provided by engineer. */
"This feature is not yet implemented." = "This feature is not yet implemented.";

/* No comment provided by engineer. */
"This plugin has not declared a public protocols file that can be used by other plugins." = "This plugin has not declared a public protocols file that can be used by other plugins.";

/* No comment provided by engineer. */
"You must first select the extension point that you wish to extend." = "You must first select the extension point that you wish to extend.";

